/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.wpcf7-submit{margin-top:-60px !important;}
.cf-turnstile-br{display:none;}
#cmplz-manage-consent {visibility:hidden}
.impostacookie {cursor: pointer;}
.impostacookie:hover{color:#f9b000;}

.fascia-payoff-header {margin-top:-27px !important; height:25px !important}
.testo-etp-menu {margin-top:-35px !important; height:14px !important}
.fascia-payoff-header p, .testo-etp-menu p {padding:0px 20px !important}
.testo-etp-menu p {letter-spacing: 0.2em !important; font-size: 22px !important; margin-top: -3px !important;}
.fascia-payoff-header .fusion-column-wrapper, .testo-etp-menu .fusion-column-wrapper {margin-right:0 !important; margin-left: 0 !important;}
.fascia-payoff-header .fusion-column-wrapper:after{content:""; height:25px !important; width:240px !important; right:-240px !important; position:absolute !important; background:var(--awb-color4)}
.fascia-payoff-header .fusion-column-wrapper:before{content:""; height:25px !important; width:240px !important; margin-left:-367px !important; position:absolute !important; background:var(--awb-color4)}
/*inizio menu tendina*/
.awb-menu_desktop .awb-menu__sub-li .fusion-megamenu-image>img, .awb-menu_desktop .awb-menu__sub-li .fusion-megamenu-thumbnail>img {width:85px !important; height:auto !important}
.macro-menu-con-tendina .awb-menu__sub-ul{column-count: 2;  width: 700px !important; background:var(--awb-color2) !important; padding:10px !important}
.macro-menu-con-tendina ul li span {display: flex; align-items: center;}
.macro-menu-con-tendina .awb-menu__sub-ul li{display:inline-block !important; background-color:var(--awb-color2) !important; border-bottom: 1px solid var(--awb-color5) !important;}
.macro-menu-con-tendina .awb-menu__sub-ul li a{color: var(--awb-color5) !important; font-weight:900 !important; padding:2px !important}
.macro-menu-con-tendina .awb-menu__sub-ul li:hover a {color: var(--awb-color4) !important; font-weight:900 !important}
menu__sub-li.current-menu-item>.awb-menu__sub-a {color: var(--awb-color5) !important; font-weight:900 !important}
.fusion-body awb-menu__sub-li.current-menu-item>.awb-menu__sub-a{color: var(--awb-color5) !important; font-weight:900 !important} 
.testo-menu-prodotti .is-active .awb-menu__i > span { color: #ffc400 !important; }
/*.testo-menu-prodotti .current-menu-item > a .awb-menu__i > span, .testo-menu-prodotti .current-menu-ancestor > a .awb-menu__i > span {color: #f9b000 !important;}*/
.fusion-body .awb-menu__sub-li.current-menu-item>.awb-menu__sub-a { color: #ffc400 !important; }
@media screen and (min-width: 1024px) {
.macro-menu-con-tendina .awb-menu__sub-ul {column-count: 2 !important; display: block !important;}
}
@media screen and (max-width:1024px){
	.macro-menu-con-tendina .awb-menu__sub-ul {column-count:1; width:100% !important}
	.macro-menu-con-tendina .awb-menu__sub-ul li {min-height:0 !important; padding:5px !important; background: none !important;}
	.testo-menu-prodotti .awb-menu__sub-a {background: none !important;}
	.awb-menu__sub-a span {font-weight:500 !important;}
	.fusion-body .awb-menu.collapse-enabled.awb-menu_indent-left ul ul a {padding-left: 1em !important;}
}
/*fine menu tendina*/
.logo-menu {width:120px !important}
.main-menu, .fascia-payoff-header, .testo-etp-menu {width:calc(100% - 120px) !important}
/*.main-menu {margin-bottom:25px !important}*/
.btn-ecommerce-menu{border: 2px solid #f9b000 !important; padding:10px !important;;/*background:var(--awb-color4) !important; display:none !important*/} /*nascosto momentaneamente*/
.btn-ecommerce-menu .menu-text {color: #f9b000 !important}
.btn-ecommerce-menu .fa-shopping-cart:before {color:#f9b000 !important}
.display-none {display:none !important} /*menu vecchio nascosto momentaneamente*/ 

.testo-grande-slogan p{color:#fff !important; font-size:80px !important; font-weight:300 !important; line-height:1.2 !important}
.testo-grande-slogan-blu p{font-size:50px !important; font-weight:300 !important; line-height:1.2 !important}

.numerogrande p {font-size: 50px;font-weight: 900; -webkit-text-stroke-color: #202020; -webkit-text-stroke-width: 0.03em; -webkit-text-fill-color: transparent; -webkit-background-clip: text; font-family: "Lato bold", sans-serif; margin-bottom:0 !important; /*line-height:1 !important;*/}
/*.testo-sopra-numero-grande {position: absolute !important; margin-top: 100px !important; width: 250px !important; right: 0 !important; background: var(--awb-color1) !important; padding: 0 3px !important;}*/
.testo-sopra-numero-grande p{margin-bottom:5px !important}

.fascia-scorrevole .fusion-column-wrapper {margin: 0 !important;}

.fusion-body .singolo-box-hp {margin-bottom: calc(var(--awb-spacing-right) /2) !important;}
.fusion-body .singolo-box-hp .fusion-column-wrapper {padding:20px 10px 0 !important}

.footercol2 ul a.awb-menu__sub-a:hover, .footercol2 ul a.awb-menu__sub-a:focus {color: #f9b000 !important;}
.footercol2 ul{column-count:2; column-gap:40; padding:0 20px !important; margin:0 !important;}
.footercol3 ul {padding:0 20px !important; margin:0 !important;}
.fusion-footer p {margin:0 !important; font-size:14px !important}
.fusion-footer li {font-size:14px !important}

.elenco-paesi-mondo ul{display: grid; grid-template-columns: repeat(5, 1fr); gap: 20px 30px; padding-left: 0 !important; margin: 0;}
.elenco-paesi-mondo li{ list-style: none; text-align: center; margin: 0;}

.singolo-box-int-prod .fusion-column-wrapper, .singolo-box-grigio .h1 .fusion-column-wrapper{background:var(--awb-color2) !important; border-radius:25px !important; padding:30px !important}
.singolo-box-int-prod .fusion-image-element {margin-top:-100px !important}
.singolo-box-int-prod {margin-top:100px !important}
.singolo-box-grigio {margin-bottom:30px !important}
.single-post h1{font-size:35px !important}
.testo-box-arancio {color: var(--awb-color4); font-weight: 700; text-transform: uppercase !important; font-size:48px !important}
.h1-prodotti strong {font-size: 30px !important; font-weight: 600 !important;}
.h1-prodotti {line-height: 0.6 !important; margin-bottom: 20px !important;}
.h1-pagine-servizio {font-size: 40px !important;}
.panoramica-prodotto {mix-blend-mode: multiply !important;}
.prodotti-singolo-prodotto h2 {font-size: 23px !important;}

.singolo-box-int-prod h2{font-size:18px !important}

/* finisci e aggiungi parte della classe del menu x solo nazioni*/
.wpml-ls-display {color: #fff !important;}

.img-prodotti .fusion-image-wrapper.hover-type-none {border: none !important; border-radius: 25px !important;}
.img-prodotti {margin-bottom: 0px !important;}

.titolo-contatti-2 {padding-top: 5px !important;}
.titolo-contatti {font-size: 30px !important;}
.titolo-contatti .fusion-title-heading {font-weight: 700 !important;}

/* controllo antispam */
.controllo-antispam p{  background: #f9f9f9 url(https://etp.indemo.cloud/wp-content/uploads/2025/03/robot.webp) center left no-repeat !important; padding: 8px 14px 10px 43px !important; box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.3) !important; margin: 0 0 15px 0 !important; display: table; background-size: 30px !important; border-left: 13px solid #f9f9f9; line-height: 20px; font-size: 16px;}    
.controllo-antispam-txt{font-size: 11px; text-transform: uppercase;}
.wpcf7-form .wpcf7-quiz {max-width: 70px !important;  height: 25px !important;  background: none;  border: 0px;  border-bottom: 1px solid #000;   border-radius: 0px;   padding: 2px 10px 0px 17px;}

.wpcf7-submit{float:right !important}

/* Carosello arrottondato*/
.carosello-radius .awb-carousel{border-radius:25px !important}
.carosello-radius .awb-swiper:not(.swiper-fade):not([data-slide-effect="swipe_vert"]):not([data-slide-effect="slide_vert"]) .swiper-wrapper{padding:0px !important;}
.carosello-radius .awb-swiper .swiper-notification{display:none !important;}
.carosello-radius .fusion-image-carousel{margin-bottom:0px !important;}
.carosello-radius .awb-swiper .fusion-image-wrapper{display:block !important;}
.carosello-radius {margin-bottom: 5px !important;}
@media screen and (max-width: 1460px) {
	.logo-tuv {width: 15% !important;}
	.testo-tuv {width: 85% !important;}
}
@media screen and (max-width: 1294px) {
	h1 {font-size: 50px !important;}
	.img-testata {min-height: 68vh !important;}
	.fusion-body .titolo-contatti h1 {font-size: 30px !important;}
	.h1-prodotti {line-height: 0.7em !important;}
}
@media screen and (max-width: 1110px) {
	.box-azienda {width: calc(100% /2) !important;}
	.testo-box-arancio {font-size: 39px !important;}
	.h1-prodotti strong {font-size: 23px !important; line-height: 0.4em !important;}
	.singolo-box-int-prod {width: calc(100% / 2) !important;}
	.singolo-box-int-prod .fusion-column-wrapper {margin-left: 15px !important; margin-right: 15px !important;}
}
@media screen and (max-width:1024px){
	.main-menu{width:calc(100% - 100px) !important}
	.logo-menu {width:90px !important}
	.fusion-body .btn-ecommerce-menu .awb-menu.collapse-enabled a{background:var(--awb-color4) !important; padding:10px !important}
	.btn-ecommerce-menu .fa-shopping-cart:before {color:#fff !important}
	.box-quarto {width: calc(100% / 2) !important; margin-top: 20px !important;}
	#menu-main-menu {min-height: calc(100vh - 150px) !important;}
}
@media screen and (max-width: 980px) {
	.numeri-hp {width: calc(100% / 3 - 10px) !important;}
	.elenco-paesi-mondo ul{grid-template-columns: repeat(4, 1fr); gap: 10px 10px; font-size: 13px !important;}
	.elenco-paesi-mondo li {list-style: none; text-align: center; margin: 0;}
	.elenco-paesi-mondo li.aus-nzd:nth-last-child(2) {grid-column: 2 !important;}
	.export-mondo {width: 100% !important;}
}
@media screen and (max-width: 950px) {
	.prodotti-testo {width: 50% !important;}
}
@media screen and (max-width: 910px) {
	.titolo-testata {width: calc(100% - 40px) !important;}
}
@media screen and (max-width: 900px) {
	.fusion-body .singolo-box-hp {width: calc(100% / 3 - 20px) !important;}
	.fusion-body .singolo-box-hp .fusion-column-wrapper {margin: 0 10px 15px !important;}
	.fusion-body .fusion-layout-column.singolo-box-hp {margin: 0 0 20px 0 !important;}
}
@media screen and (max-width: 850px) {
	.numerogrande p {font-size: 38px !important;}
	.logo-tuv {width: 20% !important;}
	.testo-tuv {width: 80% !important;}
}
@media screen and (max-width: 800px) {
	h3 {font-size: 16px !important;}
	.centoa800 {width: 100% !important;}
	.fusion-body .titolo-contatti-2 {margin-top: 40px !important;}
	.col-md-6.col-sm-12, .col-md-12.col-sm-12, .col-md-12.col-xs-12 {padding: 0 !important;}
	.mappa-contatti iframe {height: 250px !important;}
	.h1-prodotti {margin-top: 20px !important;}
}
@media screen and (max-width:700px) {
	.numeri-hp {width: calc(100% /2 - 10px) !important;}
	.numerogrande p {font-size: 45px !important;}
	/*.elenco-paesi-mondo ul { grid-template-columns: repeat(2, 1fr) !important;}*/
	.singolo-box-int-prod h2 {font-size: 19px !important;}
}
@media screen and (max-width: 683px) {
	.footercol1 .fusion-column-wrapper, .footercol2 .fusion-column-wrapper, .footercol3 .fusion-column-wrapper {margin-left: 15px !important; margin-right: 15px !important;}
	.footercol1, .footercol2, .footercol3 {width: 100% !important;}
}
@media screen and (max-width:665px) {
	h1 {font-size: 40px !important;}
	.titolo-testata {width: 100% !important; padding-top: 25px !important;}
	.img-testata {background-image: url('https://www.etpbonomi.it/wp-content/uploads/2025/11/TESTATA-RESPONSIVE-bassa.webp') !important; min-height: 40vh !important;}
}
@media screen and (max-width:640px){
	.main-menu{width:calc(100% - 100px) !important}
	.logo-menu {width:90px !important}
	.fusion-body .singolo-box-hp {width: calc(100% / 2) !important;}
}
@media screen and (max-width: 550px) {
	/*.img-testata {padding-left: 0 !important; padding-right: 0 !important;}*/
	.img-testata h1 {text-align: center !important;}
	h1 {font-size: 30px !important;}
	h2, .fusion-body .titolo-contatti h1 {font-size: 25px !important;}
	.elenco-paesi-mondo ul {grid-template-columns: repeat(2, 1fr) !important;}
	.elenco-paesi-mondo li.aus-nzd:nth-last-child(2) {grid-column: auto !important;}
	.logo-tuv {width: 100% !important;}
	.testo-tuv {width: 100% !important;}
	.logo-tuv .fusion-image-element {text-align: left !important; width: 100px !important; padding-top: 20px !important; padding-bottom: 20px !important;}
	.h1-prodotti {line-height: 1em !important;}
	.testo-etp-menu {display: none !important;}
	.wpcf7-submit{margin-top:10px !important;}
}
@media screen and (max-width: 506px) {
	.numeri-hp {width: calc(100% - 140px) !important;}
	.box-azienda {width:100% !important;}
	.testo-box-arancio {font-size: 33px !important;}
	.fusion-body .fusion-layout-column.singolo-box-hp {margin-bottom: 10px !important;}
}
@media screen and (max-width: 470px) {
	.box-quarto, .singolo-box-int-prod {width: 100% !important;}
	.singolo-box-int-prod .fusion-image-element {width: 115px !important;}
	.ultimo-dei-prodotti {margin-bottom: 20px !important;}
	.singolo-box-int-prod .fusion-column-wrapper {margin-left: 0 !important; margin-right: 0 !important;}
}
@media screen and (max-width: 410px) {
	.numeri-hp {width: calc(100% - 72px) !important;}
}
@media screen and (max-width: 380px) {
	.footercol2 ul{column-count:1 !important;}
}
@media screen and (max-width: 340px) {
	.singolo-box-int-prod .fusion-image-element {width: 85px !important;}
}

.fusion-body .awb-menu__sub-li.current-menu-item>.awb-menu__open-nav-submenu_click, .awb-menu__sub-li.current-menu-item>.awb-menu__sub-a, .awb-menu__sub-li.expanded>.awb-menu__open-nav-submenu_click, .awb-menu__sub-li.expanded>.awb-menu__sub-a, .awb-menu__sub-li.hover>.awb-menu__open-nav-submenu_click, .awb-menu__sub-li.hover>.awb-menu__sub-a, .awb-menu__sub-li:focus-within>.awb-menu__open-nav-submenu_click, .awb-menu__sub-li:focus-within>.awb-menu__sub-a, .awb-menu__sub-li:hover>.awb-menu__open-nav-submenu_click, .awb-menu__sub-li:hover>.awb-menu__sub-a {color: #003061 !important;}